Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0521

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0521
Last Modified 07 Mar 2011 09:30:14
Published 02 Feb 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0521

Summary

Cross-site scripting (XSS) vulnerability in results.php in BrowserCRM allows remote attackers to inject arbitrary web script or HTML via certain manipulations of the query parameter, as demonstrated using an IMG SRC tag.

Vulnerable Systems

Application

  • Browsercrm


References

VUPEN - ADV-2006-0391

BUGTRAQ - 20060131 BrowserCRM vulnerable for XSS

SECUNIA - 18658

XF - browsercrm-results-xss(24390)

BID - 16435

OSVDB - 22841

SREASON - 393


Last Updated: 27 May 2016 10:41:41